MOTD Fixer/ Radio Dependancy Update Fixes

Small update that fixes some dependancy issues with Radio, MOTD Fixer and Updater.

If for example MOTD Fixer or Updater wasn’t installed then Radio wouldn’t run – This should be fully fixed now and added the new fixed include files to the latest package.

MOTD Fixer v1.00 BETA 3 and Radio v2.0.0.8 BETA 3 have the problems fixed now.

Leave a Comment